#content.home
{
    background: url(/resources/images/ui/hero-bg.gif) repeat-x top left;
    padding-bottom: 40px;
}
#content.home div.heroBanner 
{
    padding: 0;
    margin: 0;
    width: 960px;
    height: 285px;
    position: relative;
}
#content.home div.heroBanner .heroImage 
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 960px;
    height: 285px;
    overflow: hidden;
}
#content.home div.heroBanner .heroImage img 
{
    position: absolute;
    z-index: 0;
    width: 960px;
}
#content.home div.heroBanner p 
{
    position: absolute;
    z-index: 1;
    top: 55px;
    left: 30px;
    display: block;
    width: 500px;
    padding: 0;
    margin: 0;
    font: normal 18px/26px 'DINCondBoldRegular';
    color: #fff;
}
#content.home div.heroBanner h1
{
    position: absolute;
    z-index: 1;
    top: 80px;
    left: 30px;
    display: block;
    font: normal 53px/52px 'DINCondBoldRegular';
    width: 500px;
    color: #fff;
    padding: 0;
    margin: 0;
}
#content.home ul.links 
{
    list-style: none;
    margin: 0;
    padding: 0;
    clear: both;
}
#content.home ul.links li 
{
    background: url(/resources/images/ui/hero-links-bg.png) repeat-x top left;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    border: 1px solid #fff;
}
#content.home ul.links li a 
{
    display: block;
    width: 188px;
    height: 120px;
    outline: 0;
    margin: 0;
    padding: 15px 20px 30px 30px;
    color: #fff;
    text-decoration: none;
}
#content.home ul.links li a strong 
{
    background: url(/resources/images/ui/arrow-green.gif) no-repeat top right;
    display: block;
    font: normal 28px/26px 'DINCondBoldRegular';
    padding: 0 30px 0 0;
}
#content.home ul.links li a span 
{
    display: block;
    font: normal 14px/18px Arial, Helvetica, sans-serif;
    margin: 10px 0 0 0;
}
#content.home ul.links li a:hover,
#content.home ul.links li a.active 
{
    background-color: #AABA0A; 
}
#content.home ul.links li a:hover strong,
#content.home ul.links li a.active strong 
{
    background: url(/resources/images/ui/arrow-white.gif) no-repeat top right;
    color: #03375F;
}

#content.home .twoColumn 
{
    padding: 30px 10px;
}
#content.home .twoColumn .left 
{
    width: 505px;
    float: left;
}
#content.home .twoColumn .left h3 
{
    font: normal 22px/26px 'DINCondBoldRegular';
    color: #BACC1E;
}
#content.home .twoColumn .left .infoBox 
{
    width: 445px;
    padding: 30px;
    margin: 30px 0 0 0;
    background-color: #EBF7C6;
}
#content.home .twoColumn .left .infoBox h4 
{
    font: bold 14px/120% Arial, Helvetica, sans-serif;
    color: #BACC1E;
    text-transform: uppercase;
    padding: 0;
    margin: 0 0 20px 0;
}
#content.home .twoColumn .left .infoBox h5 
{
    font: normal 22px/22px 'DINCondBoldRegular';
    color: #03375E;
    margin: 0 0 20px 0;
}
#content.home .twoColumn .left .infoBox p 
{
    margin: 0;
    padding: 0;
}
#content.home .twoColumn .left .infoBox div.details .image
{
    float: left;
    margin: 5px 0 0 0;
    padding: 0;
    width: 100px;
    height: 100px;
    overflow: hidden;
}
#content.home .twoColumn .left .infoBox div.details .image img 
{
    width: 100px;
}
#content.home .twoColumn .left .infoBox div.details p 
{
    font: normal 14px/23px Arial, Helvetica, sans-serif;
    color: #000;
    float: right;
    width: 325px;
}
#content.home .twoColumn .left .infoBox div.details p span.date 
{
    display: block;
    color: #999999;
    font-style: italic;
}
#content.home .twoColumn .left .infoBox div.details p a.more 
{
    display: block;
    color: #B9CC1F;
    text-decoration: underline;
}
#content.home .twoColumn .left .infoBox div.details p a.more:hover 
{
    text-decoration: none;
}

#content.home .twoColumn .right 
{
    width: 400px;
    float: right;
}

#content.home .caseStudies 
{
    padding: 0 10px;
}
#content.home .caseStudies h5
{
    font: bold 14px/23px Arial, Helvetica, sans-serif;
    color: #666666;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}
#content.home .caseStudies ul 
{
    list-style: none;
    padding: 0;
    margin: 10px 0 0 0;
}
#content.home .caseStudies ul li 
{
    margin: 0 30px 0 0;
    padding: 0;
    float: left;
}
#content.home .caseStudies ul li a img 
{
    border: 0;
}
#content.home .caseStudies ul li a.more 
{
    display: block;
    padding: 20px 0 0 0;
    margin: 0 0 0 10px;
    font: bold 14px/23px Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #B8CB28;
    text-transform: uppercase;
}
#content.home .caseStudies ul li a.more:hover 
{
    text-decoration: underline;
}